@CHARSET "ISO-8859-1";
/****** Editor *******/



.container .row.editor #editor{
	height: 800px;
}
.container .row.editor #editor-abstract{
	height: 200px;
}
.container .row.editor #html_content{
	background-color: #FAFAFA;
	overflow: hidden;
	text-align: justify;
}

#paperForm .upload-details, #paperForm .upload-details a{
	font-size: small;
	color: #aaa;
	list-style: none;
	margin-bottom: 0;
}
#paperForm .upload-details a{
	color: #0053bc;
}
#paperForm ul.upload-details{
	padding: 0 0 0 10px;
}
#paperForm hr{
	margin: 5px 0;
	border-color: #aaa;
}
/***** view article ***********/
sup.cite{
	font-weight: bolder;
}
div.anchor{
	height: 1px;
	width: auto;
}
div.image-wrapper{
	text-align: center;
	margin: 10px 0;
}
div.image-wrapper img{
	max-height: 50%;
    cursor: pointer
}
div.image-wrapper .cell  img{
	max-width: 100%;
}

div.caption{
	font-style: italic;
	font-size: small;
    text-align: center;
}
ol {
    counter-reset: item;
}
ol li { display: block }

ol li:before {
    content: counter(item) ".  ";
    counter-increment: item;
    font-weight: bold;
}
img.figure{
	max-width: 695px;
}
/**  EDIT ARTICLE ****/
.popover-inviteAuthor .popover{
	max-width: 880px;
	width: 880px;
}
.popover-inviteAuthor .popover textarea{
	width: 100%;
}
.typeahead.dropdown-menu{
	width: 97%;
}
.bootstrap-tagsinput .typeahead.dropdown-menu{
	width: auto;
}
.bootstrap-tagsinput {
	width: 100%;
}
#user_paper_affiliations{
	width: 100%
}
#user_paper_affiliations td{
	padding: 5px;
}
#user_paper_affiliations label,
#user_paper_affiliations input[type=checkbox]{
	margin: 0;
}
#selected_authors{
     margin: 10px 0 0 0;
     padding: 0;
 }
#selected_authors li{
    list-style: none;
    overflow: hidden;
    padding: 5px;
    border-top : 1px solid gray;
}
#selected_authors{
    width: 500px;
}
#selected_authors li:FIRST-CHILD{
    border-top : none;
}
#selected_authors li span{
    float: left;
}
#selected_authors li button{
    float: right;
}
#selected_authors li span.dd{
    margin-right: 10px;
    font-size: 15px;
    font-weight: 900;
    margin-top: 7px;
    cursor: pointer;
}
#selected_authors li span.author{
    width: 200px;
    margin-top: 5px;
}
#selected_authors li button{
    margin-left: 10px;
}






#unregistered_selected_authors{
    margin: 10px 0 0 0;
    padding: 0;
}
#unregistered_selected_authors li{
    list-style: none;
    overflow: hidden;
    padding: 5px;
    border-top : 1px solid gray;
}
#unregistered_selected_authors{
    width: 500px;
}
#unregistered_selected_authors li:FIRST-CHILD{
    border-top : none;
}
#unregistered_selected_authors li span{
    float: left;
}
#unregistered_selected_authors li button{
    float: right;
}
#unregistered_selected_authors li span.dd{
    margin-right: 10px;
    font-size: 15px;
    font-weight: 900;
    margin-top: 7px;
    cursor: pointer;
}
#unregistered_selected_authors li span.author{
    width: 200px;
    margin-top: 5px;
}
#unregistered_selected_authors li button{
    margin-left: 10px;
}











.selected-authors-list, .selected-address-list{
    margin: 10px 0 0 0;
    padding: 0;
}
.selected-authors-list li, .selected-address-list li{
    list-style: none;
    overflow: hidden;
    padding: 5px;
    border-top : 1px solid gray;
}
.selected-authors-list, .selected-address-list{
    width: 500px;
}
.selected-authors-list li:FIRST-CHILD, .selected-address-list li:FIRST-CHILD{
    border-top : none;
}
.selected-authors-list li span, .selected-address-list li span{
    float: left;
}
.selected-authors-list li button, .selected-address-list li button{
    float: right;
}
.selected-authors-list li span.dd, .selected-address-list li span.dd{
    margin-right: 10px;
    font-size: 15px;
    font-weight: 900;
    margin-top: 7px;
    cursor: pointer;
}
.selected-authors-list li span.author, .selected-address-list li span.author{
    width: 200px;
    margin-top: 5px;
}
.selected-authors-list li button, .selected-address-list li button{
    margin-left: 10px;
}











form label.error{
	font-weight: normal;
	font-size: small;
	color: #a94442;
}
form div.row.error{
	display: none;
}
#fade{
	position: absolute;
	display: none;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	width: 100%; 
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	background-color: #555;
}
.auto-miror .popover .arrow{
	display: none;
}
a.articleService.spanAuthor.isAuthor{
	color: green;
}
a.articleService.spanAuthor.isCoAuthor{
	color: grey;
}

.kwd-search-bar {
    padding-left: 5px;
    padding-top: 5px;
    height: 30px;
}

div.sjs.table{
	margin-bottom: 20px; 
}
.sjs.table{
    width: auto;
    margin: 10px auto;
}
table.sjs.table, table.sjs.table tr, table.sjs.table td{
    border: none;
}
.sjs.table .cell.border-left{
    border-left: 1px solid #AAAAAA;
}
.sjs.table .cell.border-right{
    border-right: 1px solid #AAAAAA;
}
.sjs.table .row.border-top > td{
    border-top: 1px solid #AAAAAA;
}
.sjs.table .row.border-bot > td{
    border-bottom: 1px solid #AAAAAA;
}
.sjs.table .row.border-top.empty > td{
    border-left: none !important;
    border-right: none !important;
}

table.table table.table {
    margin-bottom: 0;
}
.sjs.table .cell{
	vertical-align: middle;
}
.sjs.table .cell.c{
    text-align: center;
}
.sjs.table .cell.l{
    text-align: left;
}
.sjs.table .cell.r{
    text-align: right;
}
span.small-caps{
	font-variant: small-caps;
}
span.font-tt{
	font-family: "Courier New", Courier, monospace;
}
#supFilesAccordion .panel-body{
	padding: 0;
}
#supFilesAccordion ul{
	list-style: none;
	padding-left: 30px;
}
#supFilesAccordion ul li a{
	padding: 0;
}
/********  GENERAL ************/
/* Sticky footer styles
-------------------------------------------------- */
.btn.btn-black{
	background-color: black;
	color: white;	
}
.btn.btn-black.disabled{
	color: rgb(190, 190, 190);
}

/********  MUSTACHE TEMPLATE ************/
/* Sticky footer styles
-------------------------------------------------- */

div.general-div-previewTpl{
	padding:		0px;
	border-width: 	1px;
	border-style: 	solid;
	border-color: 	black;
}
div.general-div-previewTpl-div1{
	padding :		0px;
	border-right: 	solid 1px black;
}
div.general-div-previewTpl-div1-divPicture{
	padding:		1px;
}
div.general-div-previewTpl-div2{
	padding:		0px;
}
div.general-div-previewTpl-div2-stats div{
	float:			right;
	text-align:		center;
	float: 			right;
}
div.general-div-previewTpl-div2-summary{
	padding-left:	15px;
}
a.mustache.previewTpl.isAuthor{
	color:			green;
}
a.mustache.previewTpl.isCoAuthor{
	color:			grey;
}
strong.title{
	font-weight:normal;
}
/*** Article view PSD2HTML OVERRIDES ***/
.main-block {
    padding: 0;
    margin: 0;
    overflow: hidden;
}
#forum{
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 100;
    width: 100%;
    left: 0;
    height: 60%;
}
.modal-box {
    right: 13px;
    bottom: 0px;
    top: auto;
    left: auto;
    position: fixed;
}
.modal-box .content-area {
    padding: 10px 32px;
}
.modal-box .content-area textarea{
    height: 185px;
    border: none;
    width: 100%;
}
.modal-box .content-area #postPreview{
    height: 185px;
    max-height: 185px;
    overflow: auto;
}
.sidebar {
    position: fixed;
    z-index: 1;
    height: 100%;
    padding-right: 0;
    overflow-y: auto;
    overflow-x: hidden;
}
.sidebar.at-top .prioritize-block .title{
    display: none;
}
.tools-box {
    position: absolute;
    margin: 0;
    margin-left: -19px;
}
.tools-box .slide {
    min-width: 150px;
}
.post.active{
    border: 3px solid #ff5a24;
}
.post .children{
    display: none;
}
.post .post td:first-child {
    width: 156px;
    padding-left: 0;
}
.post .post.child{
    margin-bottom: 15px;
}
.post .post.child .status-box {
    margin: 0;
}
.post tr:nth-child(odd) td {
    background: transparent;
}
.post .hide-replies{
    display: none;
}
.tab-pane .post:nth-child(odd) tr td {
    background: #f9f9f9;
}
.post td {
    border-bottom: none;
}
.post td.bordered {
    border-bottom: 1px solid #e6e6e6;
    padding-top: 5px;
}
.post a{
	cursor: pointer;
}
.post .title-holder .time {
	margin: 0 5px 0 0;
}
.post .title-holder .time.last {
	margin: 0 20px 0 0;
}
.sidebar .prioritize-block{
    padding : 19px 30px 22px;
    margin: -30px 1px 0 -30px;
}
.sidebar .links-list{
    margin: 0 1px 0 -30px;
}
.sidebar .info-list,
.sidebar .btn-holder,
.sidebar .side-nav{
    margin: 0 30px 0 0;
    padding: 30px 0px 11px 0px;
}
.side-nav li {
    max-width: 196px;
}
.tab-area .container-fluid {
    padding: 15px 13px 10px 15px;
}
.navbar-collapse-sjs {
    padding: 5px 0 !important;
}
.navbar-form {
    padding: 0px 0 0 17px;
}
.navbar-form .form-control {
    display: block;
    float: right;
    height: 35px;
}
.navbar-form .btn-search {
    float: right;
    margin-left: 5px;
    margin-top: 7px;
}
.tab-content {
    height: 90%;
}
.btnOrange{
	background-color : #FF5A24;
}
.publicationStatus{
	margin-top: 10px;
	background-color:#F2F2F2;
}
.align-title-block{
	margin-left : -112px;
}
.abstract{
	color: rgb(102, 102, 102);
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	line-height: 34px;
}
.items-block h1{
	margin-left: -111px;
  	padding: 0 0 22px 0px;
}
.outline{
	margin-left: -111px;
}


.titles{
  font-size: 36px;
  line-height: 32px;
  font-weight: normal;
  position: relative;
  padding: 0 0 22px 0px;
  margin: 35px 0 10px;
  margin-left: -111px;
}

.titles:after {
  width: 50px;
  height: 1px;
  background: #000;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  content: '';
}

.titleWithLine {
    position: relative;
    margin-left: -111px;
    padding-left: 50px !important;
    overflow: visible !important;
}

.titleWithLine ol, .titleWithLine ul {
    overflow: visible;
    padding-left: 100px !important;
}

.titleWithLine ol h2, .titleWithLine ul h2 {
    margin-top: 0 !important;
    font-size: 30px !important;
}

.titleWithLine::after {
    width: 50px;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    content: '';
    margin-bottom: 10px;
}

.titlesWithoutAfter {
    font-size: 36px;
    line-height: 32px;
    font-weight: normal;
    position: relative;
    padding: 0 0 0px 0px;
    margin: 35px 0 10px;
    margin-left: -111px;
}

.postPreview{
    display: none;
}

ol.bib {
    margin-left: 0;
    padding-left: 20px;
    counter-reset: counter_level1;
    list-style: none outside none;
    display: block;
}
ol.bib li {
    position: relative;
    list-style: none;
    padding-left: 40px;
    margin-bottom: 5px;
}
ol.bib li:before {
    display: inline-block;
    position: absolute;
    left: 0;
    content: counter(counter_level1) ". ";
    counter-increment: counter_level1;
    font-weight: bold;
    width: 25px;
    text-align: right;
}
.anchor, .cite a{
    color: #0052FF;
}
span.pop-title{
    display: none;
}
div.table table.sjs.table{
    max-width: 100%;
}
div.table table.table img{
    max-width: 100%;
    cursor: pointer
}
ul.home-ul-article{
	list-style: none;
}
li.home-li-article{
	display: list-item;
	text-align: -webkit-match-parent;
	color:#808080;
}
li.home-li-article:hover{
color:#ff5a24;
text-decoration:none;
cursor: context-menu;
}
footer.home-footer-article{
	font-size: 13px;
	line-height: 18px;
}
.li-stat-from-mustache{
	color:#808080;
}
.li-stat-from-mustache:hover{
color:#ff5a24;
text-decoration:none;
cursor: context-menu;
}
.aside:before {
bottom: 0px;
z-index: 10;
}
a.disabled {
   pointer-events: none;
   cursor: default;
}
.comment-block{
	min-height: 995px;
}
.tab-section .popular-area .row-block{
	margin-bottom: 0px;
}

/* KEVIN : USER JOURNAL */
.article-area .article-holder textarea{
    height: 100px;
    width: 100%;
}
.article-area .article-holder .preview, .article-area .article-holder .save{
    display: none;
}.article-area .article-holder .edit{
    display: block;
}
.mystats .row-box {
    padding: 25px;
}
.mystats .row-box.prioritize,
.mystats .row-box.comment{
    display: none;
}
.mystats .row-box .comment-area h2 {
    font-size: 18px;
    margin: -3px 0 10px;
}
.mystats .row-box .comment-area h2 > em{
    font-size: 14px;
}
.mystats .row-box .comment-area time {
    font-size: 16px;
    padding: 0 0 5px;
}

.statListArticleView{
	font-size: 12px;
}
span.littlePrioritizer{
	color: black;
	font-size: 12px !important;
}
.intro .title {
    margin-top: 30px;
    font-style: italic;
}
ul.dropdown-menu li{
	margin-left: 0px !important;
}
.label-link{
	cursor: pointer;
}
.label-link:hover{
	text-decoration:underline;
}
#main .post-content p{
	margin-bottom: 33px;
}
.address-affiliation{
	margin-left: 35px;
	font-size:12px;
}
.infoParaphs{
	color: #999999;
	font-size: 13px;
	line-height: 21px;
}
.largeButtonEditPaper{
	width:100%;
}
.lightbox .modal-dialog .modal-content .modal-body{
	background-color:#f2f2f2;
	border-radius:6px;
}
.lightbox .modal-dialog .modal-content{
	border-radius:6px;
}
#main .post-content .subhead{
	padding-bottom:0px;
}
div.qq-upload-button {
	width: 20%;
}
.address-affiliation-paperUser{
	font-size:12px;
}
a.footer-items{
	color: #666;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  background-color: #000000;
}
#footer .addnav{
	padding-top: 10px;
}
.tab-area .heading .btn{
	margin: 5px 0px 0px 18px;
}
div.bootstrap-tagsinput{
    border-radius: 5px;
    height: 41px;
}
.form-control{
    border-radius: 5px !important;
}
.latex-errors{
	margin-top: 10px;
	padding: 5px;
}
li.removeKeyword{
    cursor: pointer;
}

label#little-date-label{
    text-align: left;
    padding-left: 1px;
}
input#titleArticle{
    margin-bottom: 10px;
    padding-bottom: 1px;
}
div#date-to-search-issues{
    margin-bottom: 10px;
    padding-bottom: 1px;
}
input#editorName{
    margin-bottom: 10px;
    padding-bottom: 1px;
}
input#edito-search-issues{
    margin-bottom: 10px;
}
a.add-journal{
    cursor: pointer;
}

div.position-date-to{
    margin-left: -60px;
}
button.position-date-to{
    margin-left : 30px;
}
a.add-keyword{
    cursor: pointer;
}

.qq-upload-button {
    display: block !important;
    min-width: 200px !important;
    padding: 7px 0 !important;
    text-align: center !important;
    background: #0053bc !important;
    border-bottom: 1px solid #ddd !important;
    color: #fff !important;
    background-color: #0053bc!important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0053bc), to(#0053bc)) !important;
    background-image: -webkit-linear-gradient(top, #0053bc, #0053bc) !important;
    background-image: -o-linear-gradient(top, #0053bc, #0053bc) !important;
    background-image: linear-gradient(to bottom, #0053bc, #0053bc) !important;
    background-image: -moz-linear-gradient(top, #0053bc, #0053bc) !important;
    background-repeat: repeat-x !important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05) !important;
    border-image: none !important;
    border-radius: 4px 4px 4px 4px !important;
}

.qq-upload-drop-area {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    min-height: 60px !important;
    z-index: 2 !important;
    min-width: 120px !important;
    background: #0053bc !important;
    text-align: center !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0053bc), to(#0053bc)) !important;
    background-image: -webkit-linear-gradient(top, #0053bc, #0053bc) !important;
    background-image: -o-linear-gradient(top, #0053bc, #0053bc) !important;
    background-image: linear-gradient(to bottom, #0053bc, #0053bc) !important;
    background-image: -moz-linear-gradient(top, #0053bc, #0053bc) !important;
    color: white !important;
    border-radius: 6px !important;
    font-weight: bold !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
}
/*.article-metadata{*/
    /*border-style: solid;*/
    /*border-color: black;*/
    /*border-width: 2px;*/
    /*height: 100%;*/
/*}*/


.share-container{
    margin-bottom: 12px;
    padding-left: 0px;
}

.btn-share-menu {
    margin-top: 12px;
    padding-left: 0px;
}

.item-share a {
    color: #ffffff;
    text-decoration: none;
}
blockquote {
    font-size: 15px;
}
